:root {
  --s20: clamp(15px, calc(20 / 1100 * 100vw), 20px);
  --s30: clamp(20px, calc(30 / 1100 * 100vw), 30px);
  --s40: clamp(30px, calc(40 / 1100 * 100vw), 40px);
  --s50: clamp(30px, calc(50 / 1100 * 100vw), 50px);
  --s60: clamp(40px, calc(60 / 1100 * 100vw), 60px);
  --s80: clamp(60px, calc(80 / 1100 * 100vw), 80px);
  --s100: clamp(80px, calc(100 / 1100 * 100vw), 100px);
  --s120: clamp(100px, calc(120 / 1100 * 100vw), 120px);
}

#aoyama_2026 {
  overflow: hidden;
  font-size: clamp(14px, calc(16 / 1100 * 100vw), 16px);
  font-weight: bold;
  color: #121212;
  line-height: 2.1;
  letter-spacing: 0;
}

#aoyama_2026 .inner {
  position: relative;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}

#aoyama_2026 a:hover {
  opacity: .7;
  letter-spacing: 0;
}

#aoyama_2026 .mv img {
  display: block;
}

#aoyama_2026 h1 {
  font-size: clamp(20px, calc(24 / 1100 * 100vw), 24px);
  line-height: 1.95;
  margin-top: var(--s60);
  margin-bottom: var(--s50);
}

#aoyama_2026 h2 {
  font-size: var(--s40);
  margin-top: var(--s80);
  margin-bottom: var(--s50);
  border-bottom: 3px solid #000;
}

#aoyama_2026 h3 {
  font-size: var(--s20);
  margin-top: var(--s50);
  margin-bottom: var(--s30);
  border: 1px solid #000;
  padding: .5em 2em;
  text-align: center;
}

#aoyama_2026 h4 {
  font-size: clamp(14px, calc(19 / 1100 * 100vw), 19px);
  margin-top: var(--s100);
  margin-bottom: var(--s60);
  border-bottom: 2px solid #000;
  padding: .5em 0;
  font-weight: bold;
}

#aoyama_2026 small {
  margin-top: var(--s30);
  font-weight: normal;
  line-height: 1.5;
  display: block;
}

#aoyama_2026 .grid {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 3.125rem;
  align-items: center;
}

#aoyama_2026 .grid+.grid {
  margin-top: var(--s50);
}

#aoyama_2026 .btn {
  background: #575757;
  color: #fff;
  padding: 1em 2em;
  display: flex;
  align-items: center;
  justify-content: left;
  max-width: max-content;
  margin-top: 2rem;
}

#aoyama_2026 .btn::after {
  content: "";
  display: inline-block;
  width: 9px;
  height: 16px;
  background: url(/img/b/product/shiga/btn-arrow2.png) no-repeat center right;
  background-size: contain;
  padding-left: 2em;
}

#aoyama_2026 .map {
  margin-top: var(--s50);
}

#aoyama_2026 .products {
  margin-top: var(--s80);
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: var(--s30);
}

#aoyama_2026 .product {
  text-align: center;
}

#aoyama_2026 .product-name {
  font-size: .875em;
}

#aoyama_2026 .product-code {
  font-size: .875em;
  font-weight: normal;
  line-height: 1.5;
}

#aoyama_2026 .product-btn {
  display: flex;
  justify-content: center;
}

#aoyama_2026 .product-btn a {
  border: 3px solid;
  padding: .5em 1.5em .5em 2.5em;
  display: inline-block;
  margin-top: var(--s20);
  font-size: .875em;
  min-width: 260px;
  text-align: center;
}

#aoyama_2026 .product-btn a:after {
  content: "";
  display: inline-block;
  width: 5.5px;
  height: 9.5px;
  background: url(/img/b/product/shiga/btn-arrow.png)no-repeat center right;
  background-size: contain;
  padding-left: 2em;
}

#aoyama_2026 .product-btn-bottom {
  font-size: .875em;
  text-align: center;
  margin-top: 1em;
}

#aoyama_2026 .zasalon {
  gap: var(--s100);
  align-items: start;
}
#aoyama_2026 dl {
  display: grid;
  grid-template-columns: auto 1fr;
}
#aoyama_2026 dl dt{
  position: relative;
  padding-right: 1.5em;
}
#aoyama_2026 dl dt::after{
  content: "：";
  position: absolute;
  right: 0;
}
#aoyama_2026 .dl-ttl {
    text-align: left;
    font-size: 1.1em;
    margin-bottom: 1em;
    padding: .25em 1.5em;
}

@media screen and (max-width:768px) {
  :root {
    --s80: clamp(30px, calc(40 / 390 * 100vw), 40px);
    --s100: clamp(50px, calc(60 / 390 * 100vw), 60px);
    --s120: clamp(50px, calc(60 / 390 * 100vw), 60px);
    --s20sp: clamp(15px, calc(20 / 390 * 100vw), 20px);
    --s30sp: clamp(25px, calc(30 / 390 * 100vw), 30px);
    --s40sp: clamp(35px, calc(40 / 390 * 100vw), 40px);
  }

  .sp-none {
    display: none !important;
  }

  #aoyama_2026 {
    font-size: clamp(9px, calc(14 / 390 * 100vw), 14px);
  }

  #aoyama_2026 .inner {
    width: 100%;
    padding: 0 var(--s20sp);
  }

  #aoyama_2026 h1 {
    padding: 0;
    font-size: clamp(17px, calc(22 / 390 * 100vw), 22px);
  }

  #aoyama_2026 h2 {
    background: none;
    padding: 0;
    font-size: clamp(25px, calc(30 / 390 * 100vw), 30px);
    line-height: 1.5;
  }

  #aoyama_2026 h3 {
    font-size: clamp(13px, calc(18 / 390 * 100vw), 18px);
    padding: .5em;
  }

  #aoyama_2026 h4 {
    font-size: clamp(11px, calc(16 / 390 * 100vw), 16px);
  }

  #aoyama_2026 img {
    height: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  #aoyama_2026 .mv .inner {
    padding: 0;
  }

  #aoyama_2026 .grid {
    display: block;
  }

  #aoyama_2026 .grid>*+* {
    margin-top: 1em;
  }

  #aoyama_2026 .map iframe {
    width: 100%;
  }

  #aoyama_2026 .btn {
    font-size: clamp(11px, calc(16 / 390 * 100vw), 16px);
    display: block;
    min-width: 100%;
  }

  #aoyama_2026 .products {
    display: flex;
    gap: 0;
  }

  #aoyama_2026 .product a {
    font-size: 1em;
    min-width: inherit;
    width: 100%;
    max-width: 300px;
  }

  #aoyama_2026 .product-code {
    margin-top: .5em;
    padding-left: 0;
  }

  #aoyama_2026 .products-swiper {
    position: relative;
  }

  #aoyama_2026 .products-swiper .swiper-slide {
    max-width: 200px;
    width: 75%;
  }

  #aoyama_2026 .products-swiper .swiper-button-prev {
    top: .5em;
    right: 3.5em;
    left: auto;
  }

  #aoyama_2026 .products-swiper .swiper-button-next {
    top: .5em;
    right: 0;
  }

  #aoyama_2026 .swiper-button-prev,
  #aoyama_2026 .swiper-button-next {
    width: 3em;
    height: 3em;
    margin-top: -3em;
  }

  #aoyama_2026 .swiper-button-prev::after,
  #aoyama_2026 .swiper-button-next::after {
    background: url(/img/b/product/shiga/slide-arrow.png)no-repeat center;
    background-size: contain;
    filter: none;
  }

}

@media screen and (min-width:767px) {
  .pc-none {
    display: none !important;
  }
  #aoyama_2026 .swiper-button-prev,
  #aoyama_2026 .swiper-button-next {
    display: none;
  }
}

.fixed-button {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.5s ease;
  width: 100%;
  background: #ffffffa3;
}

.fixed-button a {
  max-width: 300px;
  display: block;
  margin: 1.5em auto;
}

.fixed-button.show {
  opacity: 1;
  pointer-events: auto;
}

@media screen and (min-width:767px) {
  .fixed-button a {
    max-width: 300px;
    margin: 1em auto;
  }

  .no_info_ {
    margin-top: 53px;
  }
}

.fixed-button {
  display: none;
}

.fixed-button.show {
  display: block;
}